### Method

# Handy TabView get_shortcut_widget

since: 1.2

#### Declaration [src]

    GtkWidget*
    hdy_tab_view_get_shortcut_widget (
      HdyTabView* self
    )

#### Description [src]

Gets the shortcut widget for `self`.

Available since: 1.2

Gets property | `Handy.TabView:shortcut-widget`

#### Return value

Type: `GtkWidget`

The shortcut widget for `self`.

The data is owned by the instance.
The return value can be `NULL`.